<!DOCTYPE html>
<html lang="tr">
	<head>
			<meta http-equiv="content-type" content="text/html; charset=utf-8" />

			<title>E-posta Öz Savunma - GnuPG şifreleme yardımıyla gözetimle mücadele rehberi</title>
			<meta name="keywords" content="GnuPG, GPG, openpgp, gözetim, mahremiyet, eposta, Enigmail" />
      <meta name="description" content="Eposta gözetimi, temel haklarımızı ihlal eder ve konuşma özgürlüğümüzü tehdit eder. Bu rehber GnuPG yardımıyla 30 dakikada e-posta öz savunmayı öğretecektir." />

      <meta name="viewport" content="width=device-width, initial-scale=1" />
			<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
  		<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />

	</head>
	<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text  ~~~~~~~~~ -->

		<header class="row"  id="header">
			<div>
			  <h1>TEBRİKLER!</h1>

			</div>
		</header><!-- End #header -->


<!-- ~~~~~~~~~ Section 6: Next steps  ~~~~~~~~~ -->
		<section class="row" id="section6">
			<div>
				<!-- ~~~~~~~~~ section title + graphics  ~~~~~~~~~ -->
				<div class="section-intro">
						<h2><em>#6</em> SONRAKİ ADIMLAR</h2>
					<p>Kitlesel gözetime karşı harekete geçerek, GnuPG kullanarak e-posta şifrelemenin temel adımlarını tamamlamış oldunuz. Sırtınızı sıvazlıyoruz! Sonraki adımlar, bugün yaptıklarınızın tadını çıkarmanızı sağlayacaktır.</p>
				</div><!-- End .section-intro -->


				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-political" class="step">
					<div class="sidebar">
						<p><a id="infographic" href="infographic.html"><img style="max-width: 250px" src="//static.fsf.org/nosvn/enc-dev0/img/tr/infographic-button.png" alt="İnfografiği görüntüleyin ve paylaşın &rarr;" /></a></p>
</div><!-- /.sidebar -->
<div class="main">
<h3>HAREKETE KATILIN</h3>
<p>Çevrim içi mahremiyetinizi koruma yönünde büyük bir adım attınız. Ancak tek başımıza hareket etmemiz yeterli değil. Kitlesel gözetimi yıkmak için, bütün bilgisayar kullanıcılarının özgürlüğü ve özerkliği için bir hareket inşa etmemiz gerekiyor. Sizin gibi düşünen insanlarla tanışmak ve değişim için birlikte çabalamak üzere Özgür Yazılım Vakfı'nın topluluğuna katılın.</p>
<p style="font-size:150%">
  <a href="https://status.fsf.org/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
         class="share-logo" alt="[GNU Social]" />
    &nbsp;GNU Social</a>&nbsp; |&nbsp;
  <a href="http://microca.st/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
         class="share-logo" alt="[Pump.io]" />
    &nbsp;Pump.io</a>&nbsp; |&nbsp;
  <a href="https://www.twitter.com/fsf">Twitter</a>
</p>
<p><small><a href="https://www.fsf.org/twitter">GNU Social ve Pump.io'nun neden Twitter'dan daha iyi olduğunu okuyun.</a></small></p>
<br />
<div class="newsletter">
<p style="font-size:150%">Düşük hacimli posta listesi</p>

						<form method="post" action="https://my.fsf.org/civicrm/profile/create?reset=1&amp;gid=31">
						  <input type="text" placeholder="Type your email..." name="email-Primary" id="frmEmail" />
                                                  <input type="submit" value="Add me" name="_qf_Edit_next" />
						  <input type="hidden" value="https://emailselfdefense.fsf.org/en/confirmation.html" name="postURL" />
                                                  <input type="hidden" value="1" name="group[25]" />
                                                  <input type="hidden" value="https://my.fsf.org/civicrm/profile?reset=1&amp;gid=31" name="cancelURL" />
                                                  <input type="hidden" value="Edit:cancel" name="_qf_default" />
						</form>
<p><small><a href="https://my.fsf.org/donate/privacypolicy.html">Gizlilik politikamızı</a> okuyun.</small></p>

</div><!-- End .newsletter -->
</div><!-- End .main -->
</div><!-- End #step-political .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-friends" class="step">
<div class="main">

			<h3>ARKADAŞLARINIZI KATIN</h3>
<p>Bu rehberi kapatmadan önce, <a href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=E-posta Öz Savunma Yardımıyla Şifreleme Yapın %40fsf">paylaşım sayfamızı</a> kullanarak arkadaşlarınıza bir mesaj yazın ve onlara şifreli e-posta kullanmada size katılmalarını söyleyin. <a href="#section4">GnuPG açık anahtar kimliğinizi</a> eklemeyi unutmayın, böylece anahtarınızı kolayca indirebilirler.</p>

</div><!-- End .main -->
				</div><!-- End #step-friends .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-more_technologies" class="step">



<div class="main">



			<h3>DİJİTAL YAŞAMINIZI DAHA FAZLA KORUYUN</h3>

						<p>Anlık mesajlar, sabit disk depolama, çevrim içi paylaşım ve daha fazlası hakkındaki gözetim karşıtı teknolojileri <a href="https://directory.fsf.org/wiki/Collection:Privacy_pack"> Özgür Yazılım Mahremiyet Paketi Dizini</a> ve <a href="https://prism-break.org">prism-break.org</a> adresleri yardımıyla öğrenin.</p>
						<p>Eğer Windows, Mac OS veya herhangi bir özel mülk işletim sistemi kullanıyorsanız, atabileceğiniz en büyük adım özgür bir işletim sistemine geçmek olacaktır. Bu, saldırganların, arka kapılar yardımıyla bilgisayarınıza sızmalarını zorlaştıracaktır. Özgür Yazılım Vakfı'nın <a href="http://www.gnu.org/distros/free-distros.html">özgür GNU/Linux dağıtımlarını</a> inceleyin.</p>
</div><!-- End .main -->
				</div><!-- End #step-more_technologies .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
				<div id="step-better" class="step">
<div class="sidebar">
						<p><img src="//static.fsf.org/nosvn/enc-dev0/img/tr/screenshots/section6-next-steps.png" alt="Bölüm 6: Sonraki Adımlar" /></p>					<br /><p class="back" style="text-align:center">&larr; <a href="index.html">Rehbere Geri Dönün</a></p>
</div><!-- /.sidebar -->
					<div class="main">
						<h3>E-POSTA ÖZ SAVUNMA ARAÇLARINI GELİŞTİRİN</h3>
<p><a href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Rehbere ilişkin geri bildirimlerini ve iyileştirme önerilerinizi yapabilirsiniz</a>. Çevirilere her zaman açığız, ancak başlamadan önce bizimle <a href="mailto:campaigns@fsf.org">campaigns@fsf.org</a> adresi üzerinden bağlantı kurarsanız, kendi dilinizdeki diğer çevirmenlerle sizi haberleştirebiliriz.</p>

						<p>Programlama seviyorsanız, <a href="https://www.gnupg.org/">GnuPG</a> veya <a href="https://www.enigmail.net/home/index.php">Enigmail</a> araçlarına kod katkısı yapabilirsiniz.</p>

<p>Daha fazlasını yapmak için, Özgür Yazılım Vakfını destekleyin, böylece E-Posta Öz Savunmayı iyileştirmeyi sürdürelim ve ona benzer daha fazla araç yaratalım.</p><p><a href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img style="width:160px" alt="Bağış" src="//static.fsf.org/nosvn/enc-dev0/img/tr/donate.png" /></a>      <!--<a href="https://u.fsf.org/yr"><img alt="Üyelik" src="//static.fsf.org/nosvn/enc-dev0/img/tr/join.png" /></a> --></p>

<br />

</div><!-- End .main -->
				</div><!-- End #step-better .step -->

				<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~
				<div id="step-learn_more" class="step">
					<div class="main">
						<h3>GnuPG HAKKINDA DAHA FAZLASINI ÖĞRENİN</h3>
						<p>GnuPG'nun, bilgisayarınızdaki dosyaları şifreleme gibi, keşfedebileceğiniz daha bir çok özelliği var. Google aracılığıyla erişebileceğiniz çok çeşitli kaynak mevcut, ancak biz <a href="https://www.gnupg.org/documentation/">GnuPG Web sitesindeki</a> bağlantılarla başlamanızı öneriyoruz.</p>
</div> End .main -->
			<!--</div> End #step-learn_more .step -->


			</div>
		</section><!-- End #section6 -->

<!-- ~~~~~~~~~ SSS  ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search
		for /* Guide Sections Background */ then add #faq to the desired color

		<section class="row" id="faq">
			<div>
				<div class="sidebar">
					<h2>SSS</h2>
				</div>

				<div class="main">
					<dl>
						<dt>Anahtarımın süresi doldu</dt>
							<dd>Yanıtlar yakında.</dd>

						<dt>Şifreli mesajları kimler okuyabilir? İmzalı olanları kimler okuyabilir?</dt>
							<dd>Yanıtlar yakında.</dd>

						<dt>E-posta programımım, açmak istemediğim zamanlarda açılıyor/istemediğim halde varsayılan program olarak gözüküyor</dt>
							<dd>Yanıtlar yakında.</dd>
					</dl>
				</div>
			</div>
		</section> --><!-- End #faq -->

<script src="footer.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>
	</body>
</html>
